GigPress 2.3.9 Fixes SQL Injection Vulnerability in handlers.php (CVE 2015-4066)

If you are using the live performance management plugin GigPress, please update to version 2.3.9.

Version 2.3.9 closes a SQL injection vulnerability that could be exploited, if the attacker also has access to a WP account. Read the official Changelog on

Download Version 2.3.9


 GigPress Homepage / Show GigPress Features

You might also like

Setting Up Two Factor Authentication with WordPress and Google Authenticator

Please rate this post :

Leave a Reply

Your email address will not be published. Required fields are marked *